Bug 1231992 - Silence squid.nm output
Summary: Silence squid.nm output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1217762
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-15 18:56 UTC by Marcos Mello
Modified: 2016-05-06 19:55 UTC (History)
5 users (show)

Fixed In Version: squid-3.5.10-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-06 19:55:12 UTC


Attachments (Terms of Use)

Description Marcos Mello 2015-06-15 18:56:29 UTC
I have tons of

nm-dispatcher[801]: Job for squid.service failed. See "systemctl status squid.service" and "journalctl -xe" for details.

in my logs.

Can we add '-q' to the systemctl call in squid.nm?

/bin/systemctl -q reload squid.service || :

Comment 1 Fedora Update System 2015-09-25 10:54:32 UTC
squid-3.4.13-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-05490fc42d

Comment 2 Fedora Update System 2015-09-27 00:37:49 UTC
squid-3.4.13-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update squid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-05490fc42d

Comment 3 Fedora End Of Life 2015-11-04 16:01:31 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-12-02 13:51:06 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 5 Fedora Update System 2016-03-08 12:12:49 UTC
libecap-1.0.0-1.fc22 squid-3.5.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b40eb9e29

Comment 6 Fedora Update System 2016-03-09 21:24:10 UTC
libecap-1.0.0-1.fc22, squid-3.5.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b40eb9e29

Comment 7 Fedora Update System 2016-05-06 19:54:25 UTC
libecap-1.0.0-1.fc22, squid-3.5.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.